<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact</title>
</head>
<h1>Welcome to the Contact Page</h1>
<body>
	<strong>Zuiit Coding Bootcamp</strong>
	<p>
	<a href="./index.html #mid">back to home</a>
	</p>
</body>
</html>